Loading...
Searching...
No Matches
bytestriebuilder.h File Reference

C++ API: Builder for icu::BytesTrie. More...

`#include "unicode/utypes.h"`
`#include "unicode/bytestrie.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/stringtriebuilder.h"`

Go to the source code of this file.

## Data Structures

class | BytesTrieBuilder
| Builder class for BytesTrie. More...

## Detailed Description

C++ API: Builder for icu::BytesTrie.

Definition in file bytestriebuilder.h.